How to install comixcursors-righthanded-opaque on Debian 9 (Stretch)